<?php
 if($type_import=='menu' ||   $homepage_import=='menu'){
	 	$locations = get_nav_menu_locations(); 

 include rabonews_DI_PATH . 'demos/menu/main-menu.php';
 
include rabonews_DI_PATH . 'demos/menu/plus-menu.php';

 
 	
set_theme_mod( 'nav_menu_locations', $locations );


 }
 
 
 
 ?>